<?xml version="1.0" encoding="UTF-8"?>
<component id="puesto_cnr_rcrd">
    <type>RCRD</type>
    <title>Centro Nacional de Registros (CNR)</title>
    <width>450</width>
    <height>300</height>
    <pbin>NO</pbin>
    <base_path>..</base_path>
    <clase>
                
        <table>sdd_puesto_cnr</table>
        <keys>i8_puesto_id</keys>
        <autoincrement>NO</autoincrement>
        <select_fields>i8_puesto_id,c11_ign_id,c8_libro_id,c8_folio_id,c8_numero_id,c8_referencia_id,txt_comentario,ts_update,ts_in</select_fields>
        <insert_fields>i8_puesto_id,c11_ign_id,c8_libro_id,c8_folio_id,c8_numero_id,c8_referencia_id,txt_comentario,ts_in</insert_fields>
        <update_fields>c11_ign_id,c8_libro_id,c8_folio_id,c8_numero_id,c8_referencia_id,txt_comentario</update_fields>
        <needed_fields>c11_ign_id,c8_libro_id,c8_folio_id,c8_numero_id,c8_referencia_id,txt_comentario</needed_fields>
        <associations>NO</associations>
    </clase>
    <elements>NO</elements>
</component>